#
#Mon Nov 04 14:12:50 CST 2019
cookie.domain=.vanke.com
otp.domino.secret=erewqreqr876
openid.domino.secret=erewqre99988
token.expiration=30
email.domino.secret=erewqreqr888
domino.secret=BTfa8F+HwNejYBiEGtuLZSJTmWOZ/ot8\=
